Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-SU-2013:0403-1: moderate: libqt4: fix information disclosure via QSharedMemory
openSUSE Security Update: libqt4: fix information disclosure via
QSharedMemory
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0403-1
Rating: moderate
References: #802634
Cross-References: CVE-2013-0254
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


libqt4 was updated to fix a information disclosure via
QSharedMemory (CVE-2013-0254).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-179

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

libqt4-4.8.1-2.16.1
libqt4-debuginfo-4.8.1-2.16.1
libqt4-debugsource-4.8.1-2.16.1
libqt4-devel-4.8.1-2.16.1
libqt4-devel-debuginfo-4.8.1-2.16.1
libqt4-devel-doc-4.8.1-2.16.2
libqt4-devel-doc-debuginfo-4.8.1-2.16.2
libqt4-devel-doc-debugsource-4.8.1-2.16.2
libqt4-private-headers-devel-4.8.1-2.16.1
libqt4-qt3support-4.8.1-2.16.1
libqt4-qt3support-debuginfo-4.8.1-2.16.1
libqt4-sql-4.8.1-2.16.1
libqt4-sql-debuginfo-4.8.1-2.16.1
libqt4-sql-mysql-4.8.1-2.16.1
libqt4-sql-mysql-debuginfo-4.8.1-2.16.1
libqt4-sql-plugins-debugsource-4.8.1-2.16.1
libqt4-sql-postgresql-4.8.1-2.16.1
libqt4-sql-postgresql-debuginfo-4.8.1-2.16.1
libqt4-sql-sqlite-4.8.1-2.16.1
libqt4-sql-sqlite-debuginfo-4.8.1-2.16.1
libqt4-sql-unixODBC-4.8.1-2.16.1
libqt4-sql-unixODBC-debuginfo-4.8.1-2.16.1
libqt4-x11-4.8.1-2.16.1
libqt4-x11-debuginfo-4.8.1-2.16.1
qt4-x11-tools-4.8.1-2.16.2
qt4-x11-tools-debuginfo-4.8.1-2.16.2

- openSUSE 12.2 (x86_64):

libqt4-32bit-4.8.1-2.16.1
libqt4-debuginfo-32bit-4.8.1-2.16.1
libqt4-qt3support-32bit-4.8.1-2.16.1
libqt4-qt3support-debuginfo-32bit-4.8.1-2.16.1
libqt4-sql-32bit-4.8.1-2.16.1
libqt4-sql-debuginfo-32bit-4.8.1-2.16.1
libqt4-sql-mysql-32bit-4.8.1-2.16.1
libqt4-sql-mysql-debuginfo-32bit-4.8.1-2.16.1
libqt4-sql-postgresql-32bit-4.8.1-2.16.1
libqt4-sql-postgresql-debuginfo-32bit-4.8.1-2.16.1
libqt4-sql-sqlite-32bit-4.8.1-2.16.1
libqt4-sql-sqlite-debuginfo-32bit-4.8.1-2.16.1
libqt4-sql-unixODBC-32bit-4.8.1-2.16.1
libqt4-sql-unixODBC-debuginfo-32bit-4.8.1-2.16.1
libqt4-x11-32bit-4.8.1-2.16.1
libqt4-x11-debuginfo-32bit-4.8.1-2.16.1

- openSUSE 12.2 (noarch):

libqt4-devel-doc-data-4.8.1-2.16.2


References:

http://support.novell.com/security/cve/CVE-2013-0254.html
https://bugzilla.novell.com/802634


< Previous Next >
This Thread
  • No further messages